MediaWiki:Mobile.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第1行: 第1行:
/* 放置于这里的CSS将影响使用移动版网站的用户 */
/* 放置于这里的CSS将影响使用移动版网站的用户 */
body{font-size:11pt;}
.client-js .toc-mobile {
    display: none;
}
.overlay.visible{
z-index:2;
}
div#content{
    overflow: hidden;
}
/* 黑幕 */
/* 黑幕 */
.heimu, .heimu a, a .heimu, .heimu a.new {
.heimu, .heimu a, a .heimu, .heimu a.new {
第18行: 第28行:
     color: #BA0000 !important;
     color: #BA0000 !important;
}
}
/* 导航菜单样式 */
/* 导航菜单样式 */
nav ul li a {
    box-shadow: inset 0 0 0 #F4C430;
    transition: all 0.1s ease-in !important;
}
nav ul li a:hover {
    box-shadow: inset 7px 0 0 #F4C430;
}
nav .mw-parser-output ul li a {
nav .mw-parser-output ul li a {
     font-weight: bold;
     font-weight: bold;
第31行: 第47行:
     text-align: center;
     text-align: center;
}
}
nav ul li a {
 
    box-shadow: inset 0 0 0 #F4C430;
/* 界面底部样式 */
    transition: all 0.1s ease-in !important;
.minerva-footer {
}
     background-image: linear-gradient(-45deg,#f4c430 10px,transparent 11px);
nav ul li a:hover {
     box-shadow: inset 7px 0 0 #F4C430;
}
}
/* 修复单元格莫名空行 */
/* 修复单元格莫名空行 */